Results 1 to 4 of 4
  1. #1
    Join Date
    Oct 2019
    Location
    Roanoke, Virginia
    Posts
    2
    Plugin Contributions
    0

    Default problem with easy populate 4

    Hi, I am using version 1.5.5e and have downloaded "mysqlpatch", "data base backup - mysql", and "easy populate 4". My problem with the easy populate 4 plugin is that in the download drop box where I want to generate a spread sheet of the products on my site, there are supposed to be 5 options. 3 of the options are there and 2 do not appear. The one I need especially is froogle and it is not there. Everything went fine on the download of the EP plugin and there are no outstanding errors. I can use any of the 3 options that are there and get a data file but they are not useful for my purpose. I am wondering if there is something else I must do to get the froogle download option activated. My website url is: www.milleniumwholesale.com. PHP Version: 5.6.40 (Zend: 2.6.0) I have searched this forum for hours without finding even a reference to this problem and have worked other hours searching other areas. Thanks for your help. A J

  2. #2
    Join Date
    Jul 2012
    Posts
    14,472
    Plugin Contributions
    17

    Default Re: problem with easy populate 4

    Quote Originally Posted by milleni View Post
    Hi, I am using version 1.5.5e and have downloaded "mysqlpatch", "data base backup - mysql", and "easy populate 4". My problem with the easy populate 4 plugin is that in the download drop box where I want to generate a spread sheet of the products on my site, there are supposed to be 5 options. 3 of the options are there and 2 do not appear. The one I need especially is froogle and it is not there. Everything went fine on the download of the EP plugin and there are no outstanding errors. I can use any of the 3 options that are there and get a data file but they are not useful for my purpose. I am wondering if there is something else I must do to get the froogle download option activated. My website url is: www.milleniumwholesale.com. PHP Version: 5.6.40 (Zend: 2.6.0) I have searched this forum for hours without finding even a reference to this problem and have worked other hours searching other areas. Thanks for your help. A J
    What indicator is there that froogle is anything "special" to be donwloaded via EP4 and what is needed from the database that is not already present in one or more of the files? Also why was this question not posted on the EP4 forum thread? (https://www.zen-cart.com/showthread....d&goto=newpost)
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  3. #3
    Join Date
    Jan 2004
    Location
    N of San Antonio TX
    Posts
    7,274
    Plugin Contributions
    8

    Default Re: problem with easy populate 4

    From an earlier post for another "newbie"
    Welcome to the forum.

    One of the things that will confuse your new times with the forum is not following the general procedures.

    First, I agree that the forum search engine is running on one cylinder. Search your question in Google adding Zen Cart to the phrase. Adding +Zen +Cart will force it to be a part of the response.

    If a previous answer is not found, post a thread with that question.

    If a previous answer is not sufficient, provide what is different in your case and what you need to happen.

    Just as you would need a different specialist on your car, you will need to attack one thing at a time and in the appropriate forum. If your thread is titled Car Won't Start, the AC specialist will not look at the thread no matter how many times you add "the car won't cool off either" to your thread.

    You're now part of one of the most envied forums in e-commerce. It can and will work for you. Take the time to read https://www.zen-cart.com/faq.php and you'll have smooth sailing.
    Did you read the posting tips?!?
    Responsive Color Changes for 155-156c demo here.
    Zen Cart PCI Compatible Hosting

  4. #4
    Join Date
    Oct 2019
    Location
    Roanoke, Virginia
    Posts
    2
    Plugin Contributions
    0

    Default Re: problem with easy populate 4

    I have taken your advice and will seek out the proper forum for my problem. I apologize for any inconvenience I caused anyone on this forum. To answer mc12345678, the directory/platform that I need to upload my data to requires the froogle option to be able to upload the data which is used in their search engine. This is required of anyone using zen cart or oscommerce. The collected data fields are different than the other options. And, I will post to the EP4 forum which at this stage does not address this problem based on several hours of google et al searches. Thanks for the information.

 

 

Similar Threads

  1. v150 Easy Populate 4 vs. Easy Populate CSV - What's going on with so many Easy Populates?
    By oleancomputers in forum All Other Contributions/Addons
    Replies: 4
    Last Post: 20 Jun 2013, 05:58 PM
  2. Install Problem with Easy Populate 1.2.5.4
    By pritchb in forum All Other Contributions/Addons
    Replies: 1
    Last Post: 20 Dec 2009, 10:30 PM
  3. Problem with Easy Populate
    By danilyn22 in forum All Other Contributions/Addons
    Replies: 1
    Last Post: 24 Mar 2009, 06:56 PM
  4. problem with easy populate
    By peppecol in forum All Other Contributions/Addons
    Replies: 0
    Last Post: 28 May 2007, 02:25 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR